glibmm 2.64.2

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- i
- k
- m
- n
- o
- p
- r
- s
- t
- u
- z

### - n -

- NETWORK_CONNECTIVITY_FULL : Gio
- NETWORK_CONNECTIVITY_LIMITED : Gio
- NETWORK_CONNECTIVITY_LOCAL : Gio
- NETWORK_CONNECTIVITY_PORTAL : Gio
- NORMALIZE_ALL : Glib
- NORMALIZE_ALL_COMPOSE : Glib
- NORMALIZE_DEFAULT : Glib
- NORMALIZE_DEFAULT_COMPOSE : Glib
- NORMALIZE_NFC : Glib
- NORMALIZE_NFD : Glib
- NORMALIZE_NFKC : Glib
- NORMALIZE_NFKD : Glib
- NOT_LOCK : Glib , Glib::Threads
- NOTIFICATION_PRIORITY_HIGH : Gio
- NOTIFICATION_PRIORITY_LOW : Gio
- NOTIFICATION_PRIORITY_NORMAL : Gio
- NOTIFICATION_PRIORITY_URGENT : Gio